[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.GetOption

Returns 1 if the theme option is used for the platform, or 0 when not used.

## Declaration

Source position: themes.pas line 486

`public function TThemeServices.GetOption(`
`AOption: TThemeOption`
`):Integer; virtual;`

## Description

Use of toUseGlyphEffects is OS-dependent. The option is used for Linux. It is not used for Windows or macOS (OSX).